<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">

    <corners android:radius="12dp" />


    <gradient
        android:endColor="@color/platform_color_FC5F5E"
        android:startColor="@color/platform_color_FF8863"
        />

</shape>